in

Canonical lança patch de segurança do kernel Linux para Ubuntu 18.04 e 16.04 LTS

Um total de 12 vulnerabilidades de segurança foram corrigidas.

Canonical lança patch de segurança do kernel Linux para Ubuntu 18.04 e 16.04 LTS

A Canonical lançou hoje mais um patch de segurança do kernel Linux para os sistemas operacionais Ubuntu 18.04 LTS (Bionic Beaver) e Ubuntu 16.04 LTS (Xenial Xerus) suportados por longo prazo para solucionar várias vulnerabilidades. Portanto, a Canonical lança patch de segurança do kernel Linux para Ubuntu 18.04 e 16.04 LTS.

Canonical lança patch de segurança do kernel Linux para Ubuntu 18.04 e 16.04 LTS

Canonical lança patch de segurança do kernel Linux para Ubuntu 18.04 e 16.04 LTS

A nova atualização de segurança do kernel Linux corrige duas vulnerabilidades (CVE-2018-20976 e CVE-2019-15538) no kernel Linux 4.15 usado no Ubuntu 18.04 LTS e Ubuntu 16.04 LTS, descoberto no sistema de arquivos XFS. Isso poderia permitir que um invasor local executasse código arbitrário ou causar uma negação de serviço (falha do sistema). O problema CVE-2018-20976 também foi corrigido no kernel do Linux 4.4.

Quanto aos problemas de segurança abordados no kernel Linux 4.4 usado em alguns sistemas Ubuntu 16.04 LTS, podemos mencionar:

  • uma condição de corrida (CVE-2016-10905) no sistema de arquivos GFS2;
  • estouro de número inteiro (CVE-2019-11487) no kernel Linux descoberto ao fazer referência à contagem de páginas;
  • bem como uma condição de corrida (CVE-2019-15215) no driver de dispositivo CPiA2 video4linux.
  • Também estão corrigidos os problemas que afetam a implementação IPv6 do kernel do Linux (CVE-2017-18509);
  • o driver Midi do dispositivo USB (CVE-2018-20961);
  • o driver de dispositivo Intel Wi-Fi (CVE-2019-0136);
  • a implementação do Bluetooth UART (CVE-2019-10207);
  • o driver de entrada do tablet GTCO (CVE-2019-13631);
  • o driver de dispositivo de rádio Raremono AM/FM/SW (CVE-2019-15211);
  • e o driver do chipset móvel Atheros (CVE-2019-15926).

Os usuários são convidados a atualizar seus sistemas imediatamente

A nova atualização de segurança do kernel Linux está disponível para usuários dos sistemas operacionais Ubuntu 18.04 LTS (Bionic Beaver) e Ubuntu 16.04 LTS (Xenial Xerus) usando o kernel Linux 4.15, bem como para usuários do Ubuntu 16.04 LTS (Xenial Xerus) usando o kernel do Linux 4.4. A Canonical recomenda que todos os usuários atualizem os sistemas o mais rápido possível.

  • No Ubuntu 18.04 LTS com Linux kernel 4.15, você precisa atualizar para linux-image 4.15.0-65.74;
  • Ubuntu 16.04 LTS com Linux kernel 4.15, você precisa atualizar para linux-image 4.15.0-65.74 ~ 16.04.1;
  • E no Ubuntu 16.04 LTS com Linux kernel 4.4, você precisa atualizar para linux-image-4.4.0-165-generic – 4.4.0-165.193.

Então, será preciso seguir as instruções fornecidas pela Canonical em https://wiki.ubuntu.com/Security/Upgrades

Fonte: Softpedia

Escrito por Claylson Martins

Jornalista com pós graduações em Economia, Jornalismo Digital e Radiodifusão.

google-aplicativo-de-seguranca-pessoal-personal-safety-detectara-acidentes-e-ligara-para-servico-de-emergencia

Google: Aplicativo de segurança pessoal, Personal Safety, detectará acidentes e ligará para serviço de emergência!

site-do-kodi-retorna-as-atividades-no-ar-novamente-e-com-ajuda-dos-usuarios

Site do Kodi retorna as atividades! No ar novamente e com ajuda dos usuários!